import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <DataWrap title="数据预处理：数据类型转换" buttons={<Button type="primary">数据类型转换</Button>}></DataWrap>
}
